# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = aom
pkgbase = aom
pkgver = 1.0.0-1
pkgdesc = Alliance for Open Media video codec
url = https://aomedia.org/
builddate = 1530137251
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 8485888
arch = aarch64
license = BSD
license = custom:PATENTS
depend = gcc-libs
makedepend = git
makedepend = cmake
makedepend = ninja
makedepend = doxygen
makedepend = graphviz
makedepend = yasm
